.animated {
	-webkit-animation-fill-mode: both;
	-moz-animation-fill-mode: both;
	-ms-animation-fill-mode: both;
	-o-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-duration: 1s;
	-moz-animation-duration: 1s;
	-ms-animation-duration: 1s;
	-o-animation-duration: 1s;
	animation-duration: 1s;
}

.animated.hinge {
	-webkit-animation-duration: 2s;
	-moz-animation-duration: 2s;
	-ms-animation-duration: 2s;
	-o-animation-duration: 2s;
	animation-duration: 2s;
}

@-webkit-keyframes lightSpeedIn {
	0% { -webkit-transform: translateY(-80%) skewX(0deg); opacity: 0; }
	60% { -webkit-transform: translateY(0%) skewX(0deg); opacity: 1; }
	80% { -webkit-transform: translateY(0%) skewX(0deg); opacity: 1; }
	100% { -webkit-transform: translateY(0%) skewX(0deg); opacity: 1; }
}